@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
@import url('https://use.typekit.net/mzz3tbg.css');



/* --------------------------------------------------

	変数定義

-------------------------------------------------- */
:root {
	/*
		色
	*/
	/* color */
	--cl-brand01: #004EA2;
	--cl-brand02: #007BC7;
	--cl-brand03: #EC6B81;
	
	--cl-brand01_20: rgb(from var(--cl-brand01) r g b / 0.2);
	--cl-brand01_65: rgb(from var(--cl-brand01) r g b / 0.65);
	
	--cl-gry01: #888888;
	--cl-gry02: #D9D9D9;
	
	--cl-gld01: #B67715;
	--cl-yel01: #A37F00;
	
	--cl-marker01: #FDFF95;
	
	--cl-bg01: #F7FAFF;
	--cl-bg02: #E9F3FF;
	--cl-bg03: #F6F6F1;
	--cl-bgPopup: rgb(from var(--cl-brand01) r g b / 0.5);
	
	--cl-line: #06C755;
	--cl-rakuten: #BF0000;
	--cl-yahoo: #FF0033;
	
	/* linear-gradient */
	--lg-blu01: linear-gradient(45deg, var(--cl-brand01), #009BFA);
	--lg-blu02: linear-gradient(to right, var(--cl-brand01), #379ACC);
	--lg-blu03: linear-gradient(to right, #0251D3, #2CB5FF 30%, #9FFCF9 70%, #D7FFF4);
	--lg-blu04: linear-gradient(45deg, #DCF0FF, #FFFFFF);
	
	--lg-pnk01: linear-gradient(45deg, #FF4767, #FF8C72);
	
	--lg-gld01: linear-gradient(35deg, var(--cl-gld01), #FBDB78 50%, var(--cl-gld01));
	
	
	/*
		フォント
	*/
	/* font-family */
	--ff-basic: 'Noto Sans JP', sans-serif;
	--ff-en: 'futura-pt', 'Noto Sans JP', sans-serif;
	
	/* font-size */
	--fs-basicNum: 14;
	--fs-smallerNum: 12;
	--fs-smallNum: 10;
	--fs-bigNum: 19;
	
	--fs-basic: calc(var(--fs-basicNum) * 1px);
	--fs-smaller: calc(var(--fs-smallerNum) * 1px);
	--fs-small: calc(var(--fs-smallNum) * 1px);
	--fs-big: calc(var(--fs-bigNum) * 1px);
	
	/* font-weight */
	--fw-regular: 400;
	--fw-book: 400;
	--fw-medium: 500;
	--fw-bold: 700;
	
	/* letter-spacing */
	--ls-basic: 0.05em;
	
	/* line-height */
	--lh-basic: 2.0;
	--lh-small: 1.3;
	--lh-smaller: 1.8;
	
	
	/*
		幅・余白
	*/
	/* width */
	--w-tblPlainCell: 124px;
	--w-tblCompareCell: 94px;

	@media (width <= 768px) {
		--w-designNum: 414;
	}
	
	/* padding */
	--pd-h: 5dvw;
	
	--pd-vSec: 100px;
	--pd-vGroup: 40px;
	--pd-vItem: 24px;
	--pd-vSmall: 10px;

	--pd-tblH: 10px;
	--pd-tblV: 16px;
	
	
	/*
		装飾
	*/
	/* border-radius */
	--br-basic: 12px;
	--br-small: 6px;
	
	/* box-shadow */
	--bs-basic: 0 0 20px 0 var(--cl-brand01_20);
	--bs-narrow: 0 0 6px 0 var(--cl-brand01_65);
	
	--bs-basic-filter: 0 0 20px var(--cl-brand01_20);
	--bs-narrow-filter: 0 0 6px var(--cl-brand01_65);
	
	/* text-shadow */
	--ts-basic: 0 0 6px var(--cl-brand01_65);
	
	/* transition */
	--tr-basic: all 300ms ease;
	
	--tr-opacity: 0.7;
}



/* --------------------------------------------------

	ノーマライズ

-------------------------------------------------- */
/* 全体 */
* {
	letter-spacing: var(--ls-basic);
}

body {
	display: flex;
	flex-direction: column;
	width: 100dvw;
	min-height: 100dvh;
	color: var(--cl-brand01);
	font-family: var(--ff-basic);
	font-size: var(--fs-basic);
	font-weight: var(--fw-regular);
	line-height: var(--lh-basic);
	overflow: clip auto;
}

header,
footer {
	flex: 0 0 auto;
}

main {
	flex: 1 0 auto;
	
	> :nth-child(n+2) {
		margin-top: var(--pd-vSec);
	}
}

b,
strong {
	font-weight: inherit;
}

/* 画像 */
img,
svg {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

/* ボタン・リンク */
@media (width > 768px) {
	a,
	button {
		display: block;
		width: 100%;
		cursor: pointer;
		transition: var(--tr-basic);
		transition-property: opacity;

		&:hover {
			opacity: var(--tr-opacity);
		}
	}
}

/* ダイアログ */
body:has(dialog[open]) {
	overflow: clip;
}

@keyframes dialogFadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes dialogFadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

dialog {
	--openAnimation: dialogFadeIn both 400ms ease;
	--closeAnimation: dialogFadeOut both 300ms ease;

	width: fit-content;
	padding: 0;
	border: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;

	&::backdrop {
		background: var(--cl-bgPopup);
		animation: var(--openAnimation);
	}

	&[open] {
		animation: var(--openAnimation);

		&.fadeOut {
			animation: var(--closeAnimation);

			&::backdrop {
				animation: var(--closeAnimation);
			}
		}
	}
}



/* --------------------------------------------------

	共通クラス

-------------------------------------------------- */
/*
	ボタン
*/
/* 汎用ボタン */
.btnBasic {
	--height: 56px;

	@media (width > 768px) {
		--height: 64px;
	}

	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 318px;
	max-width: 100%;
	height: var(--height);
	margin: 0 auto;
	background: var(--lg-blu01) no-repeat center / cover;
	border-radius: calc(var(--height) / 2);
	color: #fff;
	font-family: var(--ff-basic);
	font-size: min(var(--fs-basic), calc(var(--fs-basicNum) * 100dvw / var(--w-designNum)));
	font-weight: var(--fw-bold);
	line-height: var(--lh-basic);
	white-space: nowrap;

	@media (width > 768px) {
		width: 366px;
		font-size: var(--fs-basic);
	}

	&::after {
		content: '';
		display: block;
		position: absolute;
		right: 18px;
		top: 50%;
		width: 9px;
		aspect-ratio: 1;
		border: 1px currentColor;
		border-style: solid solid none none;
		rotate: 45deg;
		translate: 0 -50%;

		@media (width > 768px) {
			right: 20px;
		}
	}

	/* CTAボタン */
	&.cta {
		background-image: var(--lg-pnk01);
	}

	/* 濃い色背景ボタン */
	&.darkBg {
		background: rgb(from #fff r g b / 0.2);
		border: 1px solid #fff;
	}

	/* 低優先ボタン */
	&.lowPrio {
		background: #fff;
		border: 1px solid currentColor;
		color: var(--cl-brand01);

		&::before {
			content: none;
			display: block;
			position: absolute;
			left: 30px;
			top: 50%;
			height: 30px;
			background: no-repeat center / contain;
			translate: 0 -50%;

			@media (width > 768px) {
				height: 34px;
			}
		}

		/* 人アイコン */
		&.icoPerson::before {
			content: '';
			aspect-ratio: 1;
			background-image: url(/common/images/ico_person.svg);
		}

		/* ピンアイコン */
		&.icoPin::before {
			content: '';
			aspect-ratio: 24 / 30;
			background-image: url(/common/images/ico_pin.svg);
		}
	}

	/* 外部リンクボタン */
	&.ext {
		--bg: var(--lg-blu01);

		background:
			url(/common/images/ico_window.svg) no-repeat right 18px center / 12px auto,
			var(--bg) no-repeat center / cover;

		@media (width > 768px) {
			background-position:
				right 20px center,
				center;
		}

		&::after {
			content: none;
		}

		/* Amazon */
		&.amazon {
			--bg: linear-gradient(#ff9900);
		}

		/* 楽天 */
		&.rakuten {
			--bg: linear-gradient(var(--cl-rakuten));
		}

		/* Yahoo! */
		&.yahoo {
			--bg: linear-gradient(var(--cl-yahoo));
		}

		/* Qoo10 */
		&.qoo10 {
			--bg: linear-gradient(to right, #FC4231, #B235DC);
		}
	}
}

/* 閉じるボタン */
.btnClose {
	display: block;
	position: relative;
	width: 16px;
	aspect-ratio: 1;
	color: var(--cl-brand01);

	@media (width > 768px) {
		width: 20px;
	}

	&::before,
	&::after {
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 100%;
		height: 1px;
		background: currentColor;
		rotate: 45deg;
		translate: -50% -50%;
	}
	&::after {
		rotate: -45deg;
	}
	
	.text {
		display: block;
		width: 1px;
		height: 1px;
		clip-path: inset(50%);
		overflow: hidden;
	}
}

/* LINE CTAボタン */
.layoutBtnLine {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 6px;
	white-space: nowrap;
	
	@media (width > 768px) {
		display: none;
	}

	.balloon {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 6px;
		color: transparent;
		font-family: var(--ff-basic);
		font-size: 16px;
		font-weight: var(--fw-bold);
		line-height: var(--lh-smaller);

		&::before,
		&::after {
			content: '／';
		}
		
		&::before,
		&::after,
		.text {
			flex: 0 0 auto;
			display: block;
			background: var(--lg-pnk01) no-repeat center / cover;
			background-clip: text;
		}

		&::before {
			scale: -1 1;
		}

		.ticket {
			flex: 0 0 auto;
			display: block;
			width: 84px;
			aspect-ratio: 84 / 29;
		}
	}

	.button {
		width: 100%;

		.btn {
			justify-content: flex-start;
			gap: 14px;
			padding-left: 12px;
			background: var(--cl-line);
		}

		.logo {
			display: flex;
			justify-content: center;
			align-items: center;
			width: 83px;
			height: 31px;
			background: #fff;
			border-radius: 16px;

			img {
				flex: 0 0 auto;
				width: auto;
				height: 16px;
				aspect-ratio: 201 / 70;
			}
		}

		.text {
			flex: 0 0 auto;
			display: block;
			font-size: 16px;
			text-shadow: var(--ts-basic);
		}
	}
}


/*
	ダイアログ共通パーツ
*/
dialog {
	.dialogInner {
		--padV: 60px;

		max-width: calc(100dvw - var(--pd-h) * 2);
		max-height: 90dvh;
		padding: 0 var(--pd-h) var(--padV);
		overflow: clip auto;

		.dialogTopClose {
			position: sticky;
			top: 0;
			right: 0;
			width: 0;
			height: var(--padV);
			margin-left: auto;

			.btn {
				position: absolute;
				top: 20px;
				right: 0;
			}
		}
	}
}



/* --------------------------------------------------

	共通セクション

-------------------------------------------------- */
/*
	無料カウンセリング
*/
.secCounseling {
	.container {
		padding: var(--pd-h);
		background: var(--lg-blu04) no-repeat center / cover;
		border-radius: var(--br-basic);
		text-align: center;
		overflow: hidden;
	}

	.slider {
		margin: 0 calc(var(--pd-h) * -1);
	}
	
	.splide__track {
		overflow: clip visible;
	}
	
	.slide {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		gap: var(--pd-vSmall);
		width: 220px;
		aspect-ratio: 220 / 270;
		background: #fff;
		border-radius: var(--br-small);
		overflow: hidden;
		box-shadow: var(--bs-basic);
		
		@media (width > 768px) {
			gap: 0;
			width: 300px;
			aspect-ratio: 300 / 345;
		}
		
		&::before {
			content: '';
			flex: 0 0 auto;
			display: block;
			width: 100%;
			aspect-ratio: 220 / 130;
			background: no-repeat center / cover;
			
			@media (width > 768px) {
				aspect-ratio: 300 / 178;
			}
		}
		
		&.color::before {
			background-image: url("/common/images/img_counseling_measurement_sp.webp");
			
			@media (width > 768px) {
				background-image: url("/common/images/img_counseling_measurement_pc.webp");
			}
		}
		
		&.simulation::before {
			background-image: url("/common/images/img_counseling_simulation_sp.webp");
			
			@media (width > 768px) {
				background-image: url("/common/images/img_counseling_simulation_pc.webp");
			}
		}
		
		&.microscope::before {
			background-image: url("/common/images/img_counseling_microscope_sp.webp");
			
			@media (width > 768px) {
				background-image: url("/common/images/img_counseling_microscope_pc.webp");
			}
		}
		
		.textArea {
			flex: 0 1 auto;
			display: flex;
			flex-direction: column;
			justify-content: flex-start;
			align-items: center;
			gap: var(--pd-vSmall);
			padding: 0 var(--pd-vSmall);
			
			@media (width > 768px) {
				flex: 1 1 auto;
				justify-content: center;
			}
		}
		
		.title {
			font-weight: var(--fw-medium);
		}
		
		.text {
			font-size: var(--fs-smaller);
			line-height: var(--lh-small);
		}
	}

	.pagination {
		margin-top: var(--pd-vItem);

		/* 常にページネーションを表示(自動非表示無効化) */
		.splide__pagination {
			display: flex;
		}
	}

	.description {
		margin-top: var(--pd-vGroup);
		
		&::after {
			content: '';
			display: block;
			aspect-ratio: 330 / 220;
			margin-top: var(--pd-vItem);
			background: url("/common/images/img_counseling_non_sp.webp") no-repeat center / cover;
			border-radius: var(--br-basic);
			
			@media (width > 768px) {
				aspect-ratio: 900 / 400;
				background-image: url("/common/images/img_counseling_non_pc.webp");
			}
		}
	}

	.reserve {
		margin-top: var(--pd-vItem);
	}
}


/*
	近くのWEを探す
*/
@keyframes secMapShine {
	0% {
		opacity: 0;
		translate: -120% -50%;
	}

	33% {
		opacity: 0;
		translate: -120% -50%;
	}

	50% {
		opacity: 1;
		translate: 0 -50%;
	}

	67% {
		opacity: 0;
		translate: 20% -50%;
	}

	100% {
		opacity: 0;
		translate: 20% -50%;
	}
}

.secMap {
	.contents {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: var(--pd-vItem);
	}
	
	.action .slash {
		display: inline-block;
		width: 1px;
		height: 1px;
		clip-path: inset(50%);
		overflow: hidden;
	}
	
	.mapContainer {
		width: 100%;
		
		@media (width > 768px) {
			max-width: 700px;
		}
	}
	
	.map {
		--w: 372;
		--h: 380;
		
		@media (width > 768px) {
			--w: 512;
			--h: 524;
		}
		
		position: relative;
		width: 100%;
		aspect-ratio: var(--w) / var(--h);
		background: url("/common/images/img_japan_map.svg") no-repeat center / contain;
		
		@media (width > 768px) {
			max-width: calc(var(--w) * 1px);
			margin: 0 auto;
		}
	}
	
	.clinicNum {
		display: flex;
		flex-direction: column;
		align-items: center;
		position: absolute;
		left: calc(45 / var(--w) * 100%);
		top: calc(53 / var(--h) * 100%);
		
		@media (width > 768px) {
			left: calc(35 / var(--w) * 100%);
			top: calc(82 / var(--h) * 100%);
		}
		
		&::before {
			content: '';
			display: block;
			width: calc(41 / var(--w-designNum) * 100dvw);
			aspect-ratio: 68 / 50;
			margin-bottom: calc(12 / var(--w-designNum) * 100dvw);
			background: url("/common/images/logo_we.svg") no-repeat center / contain;
			
			@media (width > 768px) {
				width: 50px;
				margin: 0;
			}
		}
		
		&::after {
			content: '';
			display: block;
			width: 100%;
			height: calc(3 / var(--w-designNum) * 100dvw);
			background: var(--lg-blu03) no-repeat center / cover;
			
			@media (width > 768px) {
				height: 3px;
			}
		}
		
		.text {
			position: relative;
			font-size: calc(var(--fs-bigNum) / var(--w-designNum) * 100dvw);
			font-weight: var(--fw-medium);
			line-height: var(--lh-smaller);
			
			@media (width > 768px) {
				font-size: var(--fs-big);
			}
		}
		
		.num {
			font-family: var(--ff-en);
			font-size: calc(40 / var(--w-designNum) * 100dvw);
			line-height: 1.0;
			letter-spacing: 0;
			
			@media (width > 768px) {
				font-size: 80px;
			}
		}
		
		.noteMark {
			position: absolute;
			left: 100%;
			top: 25%;
			font-size: calc(var(--fs-smallNum) / var(--w-designNum) * 100dvw);
			line-height: var(--lh-small);
			
			@media (width > 768px) {
				font-size: var(--fs-small);
			}
		}
	}
	
	.areaList {
		.area {
			position: absolute;
			width: calc(100 / var(--w) * 100%);
			aspect-ratio: 100 / 30;
			
			@media (width > 768px) {
				width: calc(120 / var(--w) * 100%);
				aspect-ratio: 120 / 40;
			}
			
			&[data-target="hokkaido"] {
				left: calc(262 / var(--w) * 100%);
				top: calc(97 / var(--h) * 100%);
				
				@media (width > 768px) {
					left: calc(365 / var(--w) * 100%);
					top: calc(133 / var(--h) * 100%);
				}
			}
			
			&[data-target="koshinetsu"] {
				left: calc(173 / var(--w) * 100%);
				top: calc(186 / var(--h) * 100%);
				
				@media (width > 768px) {
					left: calc(256 / var(--w) * 100%);
					top: calc(262 / var(--h) * 100%);
				}
			}
			
			&[data-target="kanto"] {
				left: calc(261 / var(--w) * 100%);
				top: calc(237 / var(--h) * 100%);
				
				@media (width > 768px) {
					left: calc(376 / var(--w) * 100%);
					top: calc(329 / var(--h) * 100%);
				}
			}
			
			&[data-target="tokai"] {
				left: calc(211 / var(--w) * 100%);
				top: calc(281 / var(--h) * 100%);
				
				@media (width > 768px) {
					left: calc(303 / var(--w) * 100%);
					top: calc(391 / var(--h) * 100%);
				}
			}
			
			&[data-target="kansai"] {
				left: calc(167 / var(--w) * 100%);
				top: calc(325 / var(--h) * 100%);
				
				@media (width > 768px) {
					left: calc(227 / var(--w) * 100%);
					top: calc(453 / var(--h) * 100%);
				}
			}
			
			&[data-target="chugoku"] {
				left: calc(99 / var(--w) * 100%);
				top: calc(260 / var(--h) * 100%);
				
				@media (width > 768px) {
					left: calc(132 / var(--w) * 100%);
					top: calc(363 / var(--h) * 100%);
				}
			}
			
			&[data-target="kyushu"] {
				left: calc(18 / var(--w) * 100%);
				top: calc(305 / var(--h) * 100%);
				
				@media (width > 768px) {
					left: calc(36 / var(--w) * 100%);
					top: calc(424 / var(--h) * 100%);
				}
			}
		}
		
		.btn {
			display: flex;
			justify-content: center;
			align-items: center;
			position: relative;
			width: 100%;
			height: 100%;
			background: var(--lg-blu04) no-repeat center / cover;
			border: 1px solid var(--cl-brand01);
			border-radius: calc(21 / var(--w-designNum) * 100dvw);
			font-size: calc(var(--fs-smallerNum) / var(--w-designNum) * 100dvw);
			font-weight: var(--fw-medium);
			white-space: nowrap;
			overflow: hidden;

			@media (width > 768px) {
				border-radius: 21px;
				font-size: var(--fs-smaller);
				font-weight: var(--fw-bold);
				transition-property: background, color;
				
				&:hover {
					background: linear-gradient(to right, var(--cl-brand01), var(--cl-brand01));
					color: #fff;
					opacity: 1;
				}
			}

			&::after {
				content: '';
				display: block;
				position: absolute;
				left: 50%;
				top: 50%;
				width: 250%;
				height: 150%;
				background: linear-gradient(to bottom, transparent, #fff 45%, #fff 55%, transparent) no-repeat center / cover;
				mix-blend-mode: overlay;
				rotate: 30deg;
				animation: secMapShine 3.5s linear infinite;
			}
		}
	}
	
	.noteList {
		margin-top: var(--pd-vSmall);
		color: var(--cl-gry01);
		font-size: var(--fs-small);
		line-height: var(--lh-small);
	}
	
	.prefecturesList {
		position: relative;
		
		&:has(.active) {
			margin-top: var(--pd-vItem);
		}
		
		.area {
			position: absolute;
			left: 0;
			top: 0;
			height: 0;
			overflow: hidden;
			opacity: 0;
			
			&.active {
				position: relative;
				height: auto;
				opacity: 1;
				transition: var(--tr-basic);
				transition-property: opacity;
				transition-delay: 100ms;
				transition-duration: 800ms;
			}
		}
		
		.areaName {
			display: flex;
			justify-content: center;
			align-items: center;
			background: var(--cl-brand01);
			border-radius: var(--br-small);
			color: #fff;
			font-weight: var(--fw-medium);
		}
		
		.prefectures {
			margin-top: var(--pd-vItem);
		}
		
		.list {
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			gap: 10px 40px;
			
			@media (width > 768px) {
				grid-template-columns: repeat(4, 1fr);
				gap: 24px var(--pd-h);
			}
		}
		
		.link {
			justify-content: space-between;
			width: 100%;
			
			&.disabled {
				color: var(--cl-gry01);
			}
		}
	}
	
	.search {
		width: 100%;
	}
}


/*
	よくある質問
	コラムパーツ一部
*/
.secFaq,
.clmTtlQ,
.clmTtlA {
	--padH: 18px;
	--padV: 8px;

	@media (width > 768px) {
		--padH: var(--pd-h);
	}

	.faq {
		&:nth-child(n+2) {
			margin-top: var(--pd-vItem);
		}
	}
	
	.question,
	.aInner,
	&:is(.clmTtlQ) {
		display: flex;
		align-items: center;
		gap: var(--padH);
		padding: var(--padV) var(--padH);
	}
	
	.tag {
		flex: 0 0 auto;
		color: var(--cl-brand02);
		font-family: var(--ff-en);
		font-size: var(--fs-big);
		font-weight: var(--fw-medium);
		line-height: var(--lh-smaller);
	}
	
	.qText,
	.aContents {
		flex: 1 1 auto;
	}
	
	.question,
	&:is(.clmTtlQ) {
		background: var(--cl-bg01);
		border-radius: var(--br-basic);
		transition: var(--tr-basic);
		transition-property: opacity;
		
		@media (width > 768px) {
			&:is(.question) {
				cursor: pointer;
				
				&:hover {
					opacity: var(--tr-opacity);
				}
			}
		}
		
		.button {
			flex: 0 0 auto;
			
			.btnOpenClose:hover {
				opacity: 1;
			}
		}
	}
	
	.qText {
		font-weight: var(--fw-medium);
	}

	.answer,
	&:is(.clmTtlA) {
		&:is(.answer) {
			display: grid;
			grid-template-rows: 0fr;
			transition: var(--tr-basic);
			transition-property: grid-template-rows, margin-top;
			
			.faq.open & {
				grid-template-rows: 1fr;
				margin-top: var(--pd-vItem);
			}
		}
		
		.tag {
			color: var(--cl-brand03);
		}
	}
	
	.aInner {
		align-items: flex-start;
		padding-top: 0;
		padding-bottom: 0;
		overflow: hidden;
		
		.faq.open & {
			padding-top: var(--padV);
			padding-bottom: var(--padV);
		}
	}
	
	&:is(.clmTtlA) {
		.aInner {
			padding-top: var(--padV);
			padding-bottom: var(--padV);
		}
	}
	
	.aContents {
		a {
			display: inline;
			text-decoration: underline;
		}

		ul {
			> li {
				padding-left: 1.0em;
				text-indent: -1.0em;

				&::before {
					content: '・';
				}
			}
		}

		ol {
			counter-reset: ol;

			> li {
				padding-left: 1.0em;
				text-indent: -1.0em;

				&:nth-child(1)::before {
					content: '①';
				}

				&:nth-child(2)::before {
					content: '②';
				}

				&:nth-child(3)::before {
					content: '③';
				}

				&:nth-child(4)::before {
					content: '④';
				}

				&:nth-child(5)::before {
					content: '⑤';
				}
			}
		}
	}

	.q048 {
		.flows {
			> :nth-child(n+2) {
				margin-top: var(--pd-vItem);
			}
			
			.title {
				&::before {
					content: '【';
				}
				
				&::after {
					content: '】';
				}
			}
			
			.detail {
				margin-top: var(--pd-vItem);
			}
			
			.step {
				--pd: 34px;
				
				display: flex;
				flex-wrap: wrap;
				align-items: flex-start;
				gap: 0 18px;
				position: relative;
				padding: 8px;
				background: var(--cl-bg01);
				border-radius: var(--br-basic);
				text-indent: 0;
				
				@media (width > 768px) {
					align-items: center;
					gap: var(--pd-vSmall) var(--pd-h);
					padding: 18px var(--pd-h);
				}

				&::before {
					content: none;
				}
				
				&:nth-child(n+2) {
					margin-top: var(--pd);
					
					&::before {
						content: '';
						display: block;
						position: absolute;
						left: 50%;
						bottom: calc(100% + var(--pd) / 2);
						width: 0;
						height: 0;
						border-color: var(--cl-brand02) transparent;
						border-width: 8px;
						border-style: solid solid none;
						translate: -50% 50%;
					}
				}
				
				&::after {
					content: '';
					flex: 0 0 auto;
					display: block;
					width: 100px;
					aspect-ratio: 1;
					background: no-repeat center / cover;
					border-radius: var(--br-small);
					
					@media (width > 768px) {
						width: 152px;
						aspect-ratio: 152 / 100;
					}
				}
			}
			
			.textArea {
				flex: 1 1 auto;
				width: 0;
			}
			
			.num {
				font-family: var(--ff-en);
				font-size: var(--fs-big);
				font-weight: var(--fw-medium);
				line-height: var(--lh-smaller);
			}
			
			.text {
				font-size: var(--fs-smaller);
				line-height: var(--lh-small);
				
				@media (width > 768px) {
					font-size: var(--fs-basic);
					line-height: var(--lh-basic);
				}
			}
			
			.option {
				margin-top: var(--pd-vSmall);
				color: var(--cl-gry01);
				font-size: var(--fs-small);
				line-height: var(--lh-small);
			}
			
			.yellow {
				flex: 0 0 auto;
				order: 10;
				display: flex;
				justify-content: flex-start;
				align-items: center;
				gap: 10px;
				width: 100%;
				
				.image {
					flex: 0 0 auto;
					width: 150px;
					aspect-ratio: 150 / 92;
				}
				
				.text {
					font-size: var(--fs-basic);
					line-height: var(--lh-basic);
					
					@media (width <= 768px) {
						max-width: 110px;
					}
				}
			}
			
			.ow .step {
				&:nth-child(1)::after {
					background-image: url("/common/images/img_owflow_01_sp.webp");
					
					@media (width > 768px) {
						background-image: url("/common/images/img_owflow_01_pc.webp");
					}
				}
				
				&:nth-child(2)::after,
				&:nth-child(4)::after {
					background-image: url("/common/images/img_owflow_02_sp.webp");
					
					@media (width > 768px) {
						background-image: url("/common/images/img_owflow_02_pc.webp");
					}
				}
				
				&:nth-child(3)::after {
					background-image: url("/common/images/img_owflow_03_sp.webp");
					
					@media (width > 768px) {
						background-image: url("/common/images/img_owflow_03_pc.webp");
					}
				}
			}
			
			.hw .step {
				&:nth-child(1)::after {
					background-image: url("/common/images/img_hwflow_01_sp.webp");
					
					@media (width > 768px) {
						background-image: url("/common/images/img_hwflow_01_pc.webp");
					}
				}
				
				&:nth-child(2)::after {
					background-image: url("/common/images/img_hwflow_02_sp.webp");
					
					@media (width > 768px) {
						background-image: url("/common/images/img_hwflow_02_pc.webp");
					}
				}
				
				&:nth-child(3)::after {
					background-image: url("/common/images/img_hwflow_03_sp.webp");
					
					@media (width > 768px) {
						background-image: url("/common/images/img_hwflow_03_pc.webp");
					}
				}
				
				&:nth-child(4)::after {
					background-image: url("/common/images/img_hwflow_04_sp.webp");
					
					@media (width > 768px) {
						background-image: url("/common/images/img_hwflow_04_pc.webp");
					}
				}
			}
		}
	}

	.q080 {
		.summary {
			@media (width <= 768px) {
				&::after {
					content: '';
					display: block;
					width: 100%;
					aspect-ratio: 403 / 220;
					margin-top: var(--pd-vItem);
					background: url(/common/images/img_we_c_qa_1.webp) no-repeat center / cover;
					border-radius: var(--br-basic);
				}
			}
		}

		.image {
			width: 100%;
			aspect-ratio: 328 / 220;
			margin-top: var(--pd-vItem);

			@media (width > 768px) {
				aspect-ratio: 780 / 220;
			}
		}
	}
}


/*
	監修医師
*/
.secDoctors {
	.doctor {
		padding: var(--pd-h);
		border: 1px solid var(--cl-brand01);
		border-radius: var(--br-basic);

		&:nth-child(n+2) {
			margin-top: var(--pd-vItem);
		}

		> :nth-child(n+2) {
			margin-top: var(--pd-vItem);
		}
	}
	
	.photo {
		max-width: 240px;
		aspect-ratio: 1;
		margin: 0 auto var(--pd-vSmall);
		border-radius: var(--br-basic);
		overflow: hidden;
		
		@media (width > 768px) {
			max-width: 288px;
		}
	}
	
	.nameArea {
		display: flex;
		justify-content: center;
		gap: 1.0em;
		font-weight: var(--fw-medium);
	}
	
	.additional {
		font-size: var(--fs-smaller);
		line-height: var(--lh-small);
	}
	
	.link a {
		margin: 0 auto;
	}
}


/*
	限定解除要件
*/
.secLimited {
	color: var(--cl-gry01);
	font-size: var(--fs-small);
	line-height: var(--lh-small);
	
	.partTitle {
		&:nth-child(n+2) {
			margin-top: calc(var(--lh-small) * 1em);
		}
		
		&::before {
			content: '■';
		}
	}
	
	.itemTitle,
	.itemDetail {
		display: inline;
	}
	
	.itemTitle {
		&::after {
			content: '：';
		}
	}
}



/* --------------------------------------------------

	ページ専用

-------------------------------------------------- */
/*
	全体
*/
:root {
	--w-designNum: 430;
	--w-design: calc(var(--w-designNum) * 1px);
}

.contentsInner {
	position: relative;
	max-width: var(--w-design);
	margin: 0 auto;
	padding: 0;
}


/* 下からふわっと表示アニメーション */
.fadein {
	--fadeInUp-translate: 0 30px;

	opacity: 0;
	translate: var(--fadeInUp-translate);

	&.pseudo {
		opacity: 1;
		translate: 0;

		&::before,
		&::after {
			opacity: 0;
			translate: var(--fadeInUp-translate);
		}
	}
}

.fadeinDone {
	&,
	&::before,
	&::after {
		transition: 500ms ease;
		transition-property: opacity, translate;
	}
}


main {
	> :nth-child(n+2) {
		margin-top: 0;
	}
}

.secContent {
	aspect-ratio: var(--w-designNum) / var(--h);
}


footer {
	.contents {
		padding: min(36px, calc(36 / var(--w-designNum) * 100dvw)) 0 min(103px, calc(103 / var(--w-designNum) * 100dvw));
		background: var(--cl-brand01);
		color: #fff;
		font-size: min(10px, calc(10 / var(--w-designNum) * 100dvw));
		line-height: 1.6;
		text-align: center;
	}

	.logo {
		width: min(235px, calc(235 / var(--w-designNum) * 100dvw));
		aspect-ratio: 235 / 27;
		margin: 0 auto;
	}

	.links {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: min(44px, calc(44 / var(--w-designNum) * 100dvw));
		margin: min(29px, calc(29 / var(--w-designNum) * 100dvw)) 0 min(39px, calc(39 / var(--w-designNum) * 100dvw));

		.item {
			flex: 0 0 auto;
		}
	}
}



/*
	セクション
*/
#zirconiaSec01 {
	--h: 1099;

	.btnAnchor {
		position: absolute;
		left: 50%;
		bottom: calc(29 / var(--h) * 100%);
		width: calc(398 / var(--w-designNum) * 100%);
		aspect-ratio: 398 / 86;
		translate: -50% 0;
	}
}


#zirconiaSec02 {
	--h: 731;
}


#zirconiaSec03 {
	--h: 2472;
}


#zirconiaSec04 {
	--h: 2260;
}


#zirconiaSec05 {
	--h: 459;

	.btnClinics {
		position: absolute;
		left: 50%;
		bottom: calc(62 / var(--h) * 100%);
		width: calc(318 / var(--w-designNum) * 100%);
		aspect-ratio: 318 / 56;
		translate: -50% 0;
	}
}

#dialogClinics {
	border-radius: var(--br-basic);
	box-shadow: 0 0 8px 0 #0086CE;

	&::backdrop {
		background: none;
	}

	.dialogInner {
		max-width: min(calc(var(--w-design) + var(--pd-h) * 2), calc(100dvw - var(--pd-h) * 2));
	}

	.dialogLogo {
		width: 101px;
		aspect-ratio: 101 / 13;
		margin: 0 auto;
	}

	.dialogTitle {
		margin-top: 10px;
		font-size: var(--fs-big);
		font-weight: var(--fw-medium);
		line-height: var(--lh-smaller);
		text-align: center;
	}

	.dialogError {
		margin-top: var(--pd-vGroup);
		text-align: center;
	}

	.list {
		margin-top: var(--pd-vGroup);

		.area {
			.btn {
				display: flex;
				justify-content: center;
				align-items: center;
				position: relative;
				width: 100%;
				padding: 5px;
				background: var(--cl-brand01);
				border-radius: 5px;
				color: #fff;
				font-size: 16px;
				font-weight: var(--fw-medium);
				letter-spacing: 0.15em;
				line-height: 1.6;

				&::after {
					content: '';
					flex: 0 0 auto;
					display: block;
					position: absolute;
					right: var(--pd-h);
					top: 50%;
					width: 0.5em;
					aspect-ratio: 1;
					border: 1px currentColor;
					border-style: solid solid none none;
					rotate: 135deg;
					translate: 0 -60%;
					transition: var(--tr-basic);
					transition-property: rotate, translate;
				}
			}

			.name {
				flex: 0 0 auto;
				display: block;
			}

			&.open {
				.btn {
					&::after {
						rotate: -45deg;
						translate: 0 -20%;
					}
				}

				+ .areaContainer {
					grid-template-rows: 1fr;
				}
			}
		}

		.areaContainer {
			display: grid;
			grid-template-rows: 0fr;
			transition: var(--tr-basic);
			transition-property: grid-template-rows;

			+ .area {
				margin-top: var(--pd-vGroup);
			}
		}

		.areaInner {
			overflow: hidden;
		}

		.pref {
			margin-top: var(--pd-vItem);
		}

		.prefName {
			display: flex;
			justify-content: center;
			align-items: center;
			margin-bottom: var(--pd-vItem);
			padding: 5px;
			background: var(--cl-bg02);
			font-weight: var(--fw-medium);
			letter-spacing: 0.15em;
			line-height: 1.6;
		}

		.clinic {
			padding-bottom: 15px;
			border-bottom: 1px solid currentColor;

			&:nth-child(n+2) {
				margin-top: 15px;
			}
		}

		.weName {
			font-size: 16px;
			font-weight: var(--fw-medium);
			line-height: 1.6;
		}

		.clinicName {
			color: var(--cl-brand02);
			font-size: 13px;
			line-height: 1.6;

			.link {
				display: flex;
				align-items: center;
				gap: 5px;
				width: fit-content;
				max-width: 100%;
				padding-right: 0.3em;

				&::after {
					content: '';
					flex: 0 0 auto;
					display: block;
					width: 0.6em;
					aspect-ratio: 1;
					border: 1px currentColor;
					border-style: solid solid none none;
					rotate: 45deg;
				}

				&:not([href]) {
					&::after {
						content: none;
					}
				}
			}

			.name {
				flex: 0 1 auto;
				display: block;
			}
		}

		.address {
			margin-top: 10px;
			color: #000;
			font-size: var(--fs-smaller);
			line-height: var(--lh-small);
		}

		.details {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			gap: 5px;
			margin-top: 10px;

			.item {
				flex: 0 0 auto;
				display: flex;
				align-items: center;
				gap: 8px;

				&.access {
					width: 100%;

					.detail {
						font-size: 10px;
					}
				}

				&.open {
					width: 100%;

					.detail {
						.part {
							display: block;
						}
					}
				}

				&.close {
					min-width: 35%;
					max-width: 100%;
				}

				&.tel {
					max-width: 100%;
				}
			}

			.label {
				flex: 0 0 auto;
				padding: 0 3px;
				border: 1px solid currentColor;
				color: var(--cl-brand02);
				font-size: 8px;
				line-height: 1.5;
				letter-spacing: 0;
				white-space: nowrap;
			}

			.detail {
				color: #000;
				font-size: var(--fs-smaller);
				line-height: var(--lh-small);
			}

			a[href^="tel:"] {
				color: var(--cl-brand01);
				text-decoration: underline;
			}
		}
	}
}


#zirconiaLimited {
	--h: 138;
}
